# mxchat.cz

## Přehled
mxchat.cz je platforma postavená na protokolu Matrix, která poskytuje bezpečnou a decentralizovanou komunikaci. Tento repozitář slouží jako oficiální stránka projektu, kde najdete základní informace a právní podmínky.

## Obsah
- [Úvod do Matrix a Synapse](#úvod-do-matrix-a-synapse)
- [Základní Konfigurace](#základní-konfigurace)
- [Ověření Federace](#ověření-federace)
- [Přispívání](#přispívání)
- [Licence](#licence)

## Úvod do Matrix a Synapse
Matrix je otevřená síť pro bezpečnou a decentralizovanou komunikaci. Synapse je referenční implementace domácího serveru Matrix, navržená tak, aby byla lehká a snadno instalovatelná. S Matrixem mohou uživatelé komunikovat napříč různými platformami pomocí mostů.

## Základní Konfigurace
Tento repozitář obsahuje základní příklady konfigurace pro Matrix Synapse a několik užitečných skriptů.

## Ověření Federace
Pro ověření federace a klientských verzí můžete použít následující odkazy:
- [Kontrola verzí klienta](https://matrix.mxchat.cz/_matrix/client/versions)
- [Kontrola verzí federace](https://matrix.mxchat.cz:8448/_matrix/federation/v1/version)
- [Konfigurace serveru](https://mxchat.cz/.well-known/matrix/server)
- [Ověření federace](https://federationtester.matrix.org/#mxchat.cz)

## Přispívání
Uvítáme příspěvky od komunity. Prosím přečtěte si naše [Pokyny pro přispívání](CONTRIBUTING.md) pro více informací, jak se zapojit.

## Licence
Tento projekt je licencován pod MIT licencí. Podívejte se na soubor [LICENCE](LICENCE) pro více informací.
